function midToEdgeDistanceGenerateBlankImgs

%user select point models
[fName,pName] = uigetfile('DialogTitle','Select Point Model Files','MultiSelect','on');

h = waitbar(0,'Please wait...');
%for each selected pointfile
for i = 1:numel(fName)
waitbar(i / numel(fName))
%load the point file and reshape the points
if (~isa(fName,'cell'))
    pc = load([pName,fName]);
else
pc = load([pName,fName{i}]);
end
pc = pc.pts;

m = max(pc(:));
m = round(m+50)
img = ones(m,m);

if (~isa(fName,'cell'))
tmp = fName;
else
    tmp = fName{i};
end

idx = strfind(tmp,'_pm.mat');
tmp = tmp(1:idx-1);

mkdir([pName,'JPEGS',filesep]);
imwrite(img,[pName,'JPEGS',filesep,tmp,'.jpg'],'jpg')
%save([pName,'JPEGS',filesep,tmp,'.jpeg'],'img');

end
close(h)

end

